nl.tudelft.simulation.dsol.tutorial.section25

## Class ConsoleRunner25

- java.lang.Object
- - nl.tudelft.simulation.dsol.tutorial.section25.ConsoleRunner25

    public final class ConsoleRunner25
    extends Object

A ConsoleRunner
copyright (c) 2002-2018 Delft University of Technology , the Netherlands.
See for project information www.simulation.tudelft.nl
License of use: Lesser General Public License (LGPL) , no warranty.

Version:
  1.0 Dec 1, 2003
Author:
  Peter Jacobs

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` executes our model.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    public static void main(String[] args)

executes our model.

Parameters:
  `args` - the experiment xml-file url